Bug 1575019 - xrdp should require xrdp-selinux sub-package
Summary: xrdp should require xrdp-selinux sub-package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xrdp
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-04 14:42 UTC by Itamar Reis Peixoto
Modified: 2019-01-20 03:00 UTC (History)
2 users (show)

Fixed In Version: xrdp-0.9.8-2.el7 xrdp-0.9.9-1.fc29 xrdp-0.9.9-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 04:15:03 UTC


Attachments (Terms of Use)

Description Itamar Reis Peixoto 2018-05-04 14:42:44 UTC
Description of problem:

What do you think about making xrdp requires xrdp-selinux ?

Comment 1 Bojan Smojver 2018-05-04 14:45:53 UTC
No issues on my end. That's how I run it anyway.

Comment 2 Jan Kurik 2018-08-14 10:04:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 3 Fedora Update System 2018-11-14 10:57:38 UTC
xrdp-0.9.8-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-df6f0c46ad

Comment 4 Fedora Update System 2018-11-14 10:57:43 UTC
xrdp-0.9.8-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-879fdad5a0

Comment 5 Fedora Update System 2018-11-14 10:57:47 UTC
xrdp-0.9.8-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e52b1d0483

Comment 6 Fedora Update System 2018-11-14 10:57:51 UTC
xrdp-0.9.8-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4074c93150

Comment 7 Fedora Update System 2018-11-15 04:14:56 UTC
xrdp-0.9.8-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4074c93150

Comment 8 Fedora Update System 2018-11-15 04:53:59 UTC
xrdp-0.9.8-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e52b1d0483

Comment 9 Fedora Update System 2018-11-15 06:01:58 UTC
xrdp-0.9.8-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-879fdad5a0

Comment 10 Fedora Update System 2018-11-15 06:15:37 UTC
xrdp-0.9.8-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-df6f0c46ad

Comment 11 Fedora Update System 2018-11-30 04:15:03 UTC
xrdp-0.9.8-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-01-11 08:50:24 UTC
xrdp-0.9.9-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-70657a363b

Comment 13 Fedora Update System 2019-01-11 08:50:29 UTC
xrdp-0.9.9-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e1d8fe2b6d

Comment 14 Fedora Update System 2019-01-12 02:29:33 UTC
xrdp-0.9.9-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e1d8fe2b6d

Comment 15 Fedora Update System 2019-01-12 02:35:22 UTC
xrdp-0.9.9-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-70657a363b

Comment 16 Fedora Update System 2019-01-20 01:59:24 UTC
xrdp-0.9.9-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-01-20 03:00:46 UTC
xrdp-0.9.9-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.